<component name="libraryTable">
  <library name="Gradle: androidx.fragment:fragment-ktx:1.2.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c3a1d7688918c27308defcf6dace57e3/fragment-ktx-1.2.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c3a1d7688918c27308defcf6dace57e3/fragment-ktx-1.2.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c3a1d7688918c27308defcf6dace57e3/fragment-ktx-1.2.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.fragment/fragment-ktx/1.2.4/1ffa885329ceba2ceb2bea1253d2ca32a0c95fa7/fragment-ktx-1.2.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>